[{
  "name": "UserBlocker",
  "children": {
    "AppSite": [{
      "name": "Twitter",
      "url": "https://twitter.com",
      "description": "what’s happening in the world and what people are talking about right now",
      "template": true,
      "maxSecurityHosts": ["twitter.com", "*.twitter.com", "*.twimg.com", "t.co"],
      "enableMaxSecurityHosts": true
    }],
    "AppRule": [{
      "name": "twitter_user_blocker",
      "template": true,
      "driver": "JsUserBlockerRuleDriver",
      "config": {
        "siteJsTemplate": "bubble/rule/social/block/site/Twitter.js.hbs",
        "insertionRegex": "<\\s*html[^>]*>"
      }
    }]
  }
}]